h1{
  font-family: 'Outfit', sans-serif;
 font-size: 60px;
 font-weight: 400;
 text-align: center;
 color: #fff;
}

p{
  font-family: 'IM Fell DW Pica', serif;
  font-size: 21px;
  font-weight: 100;
  color: #fff;
 }

 form{
  font-family: 'Outfit', sans-serif;
  font-size: 21px;
  font-weight: 100;
  color: #fff;
 }

 #sobre{
  text-align: center;
  width: 60%;
  margin: auto;
 }
body{
    background-color: #14143c;
    background-image: url(bgimage0.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0px;
}


#banner {
    width: 100%;
    height: 100px;
    background-color: #f8f6f9;
    color: #fff;
    text-align: center;
    line-height: 100px;
    position: relative;
    overflow: hidden;
    font-size: 40px;
    padding: 0px
    ;
}

#mensagem {
    position: absolute;
    left: -200px; /* Inicialmente, a mensagem está fora da tela à esquerda */
    white-space: nowrap;
}


/* Estilos para o contêiner das imagens */
.image-container {
  display: flex; /* Use flexbox para alinhar as imagens lado a lado */
  justify-content: center; /* Centralize horizontalmente */
}

/* Estilos para cada imagem */
.image-container img {
  width: 300px; /* Defina a largura desejada para as imagens */
  margin-right: 20px; /* Adicione um espaço entre as imagens (opcional) */
  margin-top: 20px; /* adiciona espaco entre o paragrafo de cima*/
}


#video{
    text-align: center;
    border-radius: 25px;
    
    
}

#disney{
  border-radius: 75px;
width: 10%;
padding: 50px;
}

#disney:hover{
  transform: scale(1.2);
  transition: 150ms;
}
footer{
  text-align: center;
  background: #13274F;
  padding: 40px 0;
}

.copy{
  color: white;
  font-size: 13px;
  margin: 20px 0 0;
}
#apenas{
  padding: 0%;
  margin: 0%;
}



#txtespecial{
  margin-top: 5%;
  margin-bottom: 0%;
  font-family: 'Outfit', sans-serif;;
  text-align: center;
  font-size: 60px;
  background: linear-gradient(
        to right,
        #35a4ff 20%,
        #e149ff 30%,
        #ff2a6a 70%,
        #ffe863 80%
    );
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    background-size: 500% auto;
    animation: textShine 5s ease-in-out infinite alternate;
}

@keyframes textShine {
  0% {
      background-position: 0% 50%;
  }
  100% {
      background-position: 100% 50%;
  }
}





ul, img{
  border-radius: 8px;
  max-height:100%; max-width:100%;
  
  #ulimage:hover{
    transform: scale(1.2);
    transition: 150ms;
  }
}
#image{
  border-radius: 0px;
}

.produtos{
  
  width: 1240px;
  margin: 0 auto;
  padding: 50px 0;
  color: rgb(255, 255, 255);
  font-size: 11px;
  font-family: 'Outfit', sans-serif;
  font-weight: 200;
}
.produtos li{
  display: inline-block;
  text-align: center;
  width: 15%;
  vertical-align: top;
  margin: 0 1.5%;
  padding: 10px 20px;
  box-sizing: border-box;
  border-radius: 30px;    

}



h2{
  white-space: nowrap;
  text-align: center;
  
}

#quer{
  font-family: 'Outfit', sans-serif;

}


#input-padrao{
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);  
  margin-bottom: 20px;
  padding: 10px 25px;
  width:  150px;
  border-radius: 25px;
  background-color: #ffffff;
  border: none;
}


#input-padrao:hover{
  transform: scale(1.2);
  transition: 150ms;
}



#tudo{
  background-color: #13274f8f;
  width: 30%;
  padding: 20px;
  border-radius: 25px;
  backdrop-filter: blur(5px);
  text-align: center;
  margin: auto;
  margin-top: 300px;
  

}
